# rcvtty Reference Guide

rcvtty: notify user about message from standard input

command
  UNIX command to read message and format for tty (default: scan-like listing)
-form formatfile, more...
  scan-like format file for message display

-biff
  Notify if biff y used (default: mesg y permission)

-width columns (nmh only)
  Limit output to width columns under nmh (default: terminal width)

-newline (default)
  Output a newline character before notice
-nonewline
  Don't output newline before notice

-bell (default)
  Ring terminal bell before notice
-nobell
  Don't ring bell